Subject: Re: [bug#39013] [PATCH] gnu: Add abseil-cpp.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 15 Jan 2020 21:53:13 +0100

Hi Roel,

Roel Janssen <[email-masked]> skribis:

> On Thu, 2020-01-09 at 22:53 +0100, Ludovic Courtès wrote:

[...]

>> There are packages such as ‘encfs’ where we simply unpack the source of
>> our ‘googletest’ package in the right place.  Would what work here?
>
>
> No.  Here's an inline version of the package, because I've had enough trouble
> with Guix this week.

Oh, I understand the frustration.  I gather we’ll put this on hold for now.

Thanks for your help,
Ludo’.